Вы поддерживаете VidiScript?

Изменён:
vidi vidiscript

К сожалению, наши сервера не поддерживают VidiScript т.к. он требует MEncoder и FFMPEG, которые не поддерживаются у нас.

Осчастливьте сегодня кого-то!